RubyGems Navigation menu

restricted_array 0.10.0

An array that is restricted to instances of one class. Added to_s and to_a methods, as well as map and collect methods. require 'restrictedarray'

Versions:

  1. 0.10.0 - May 21, 2012 (3 KB)
  2. 0.0.100 - May 21, 2012 (3 KB)

Authors:

  • Solomon Wise

Owners:

E007b9fffa791bb9932086f44ed87c66

Sha 256 checksum:

4e8dd99646a948687754142fd25914dc196f8ce68ca54da188adc22b9e47c144

Total downloads 1,864

For this version 963

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: